PRODUCT STUDIO
Εικόνες προϊόντος1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24 4742 Διακόπτης
SKU: 4742
Zyxel ES3500-24, Gözetilmiş, L2
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Zyxel ES3500-24 4742 Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Ναι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100Base-TX
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Σύνδεση τροφοδοσίας
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
133798 Ώρες
Φυσική ασφάλεια
TACACS+, NTP
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Δηλώσεις συμμόρφωσης
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Αποθήκευση πακέτου
Περιορισμός ταχύτητας
Ναι
Είσοδος κονσόλας
RS-232
Υποστήριξη MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Υποστήριξη multicast
Ναι
Υποστήριξη VLAN
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1, v2c, v3, IPv6
®